/*-----
General styling
-----*/
@media (max-width: 420px){
.newsletter .col-4-of-12 a img {
	max-width: 100%;
	height: auto;
}
}

    
img {
	max-width: 100%;
	height: auto;
}


hr {
	border-color: #999999;
}

#container {
	max-width: 985px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#header {
	float: none;
	width: 96%;
	min-height: 90px;
	margin-left: 2%;
}

#logo, #logo2, .topnav {
	box-sizing: border-box;
}

#content {
	width: 100%;
	padding: 0 15px;
}

.slideshowContainer {
	margin: 10px 0 15px 0;
}

#subNav p {
	padding: 0;
	border: none;
	background: none;
	padding-bottom: 30px;
	margin-bottom: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	display: block;
}

h1 {
	color: #008396;
	font-weight: 200;
	font-size: 29px;
}

.featureHead h2 {
	font-size: 22px;
}

.featureHeadGlenBred h2{
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 100;
color:#008396;
text-align:left;
line-height:115%;
font-size:28px;
}

.details h3 {
	font-weight: bold;
}

.frontPanelLeft {
	border-right:  #000 dotted 1px;
}

.newsPic {
	margin: 10px 0;
}

.newsTitleTxt p {
	word-wrap: break-word;
}

.newsTitleTxt.col-8-of-12, .newsPicContainer.col-4-of-12, .newsPicContainer.col-4-of-12 > .row,
.newsTitleTxt.col-12-of-12 {
	margin-bottom: 0;
}

.newsTitleTxt.col-12-of-12 {
	margin-top: 0;
}

.newsTitleTxt.col-8-of-12, .newsTitleTxt.col-8-of-12 > h2 {
	margin-top: 0;
}

.headerTxt, .featureHead h2 {
	margin: 0;
}

.reproButton {
	width: 100%;
	margin: 0;
	display: inline-block;
}

.reproButton:after {
	content:"";
	display: table ;
	clear:both;
}

.reproButton.reproSide {
	float: right;
	margin-top: 10px;
}

.reproButton a {
	width: 100%;
	max-width: 347px;
	height: auto;
	padding: 12px;
	margin: 0;
}

.reproButton.reproSide a {
	float: right;
}

.reproButton a:hover {
	color: #ffffff;
	text-decoration: none;
}

.staffPanel {
	margin-left: 0;
}

.pull-right {
	float: right;
}

.pull-left {
	float: right;
}

.titleTxt3 {
	margin: 0 0 20px 0;
}

.titleTxt3 h3, .titleTxt h2 {
	margin-top: 0;
}

.staffPic {
	float: left;
	margin: 2px 10px 10px 0;
}

.titleTxt:after {
	content:"";
	display: table ;
	clear:both;
}

.backBtn a {
	text-decoration: underline;
}

.p-r-30[class*='col-'], .p-r-30 {
	padding-right: 30px;
}

.m-0 {
	margin: 0 0 10px 0;
}

.m-t-0 {
	margin-top: 0;
}

.m-b-10 {
	margin-bottom: 10px !important;
}

.m-t-10 {
	margin-top: 10px !important;
}

.right {
	float: right;
}
	

/*-----
Clear floats and widths
-----*/
.facebook, .facebookLogo, .copyrightTxt2, .icdesignLink a,
.slideshowContainer, .titleTxt6, .titleTxt, .latestNewsPanel,
#subText, .contactContainer, .details, .newsPic,
.successTitleTxt, .newsHeader2, .titleTxt3,
.servicesNavTxt, .servicesNavTxt a, .readMore,
.backBtn {
	float: none;
	width: auto;
}

.titleTxt ul {
	list-style-position: inside;
	list-style-image: url('../images/bullet.gif');
}

.titleTxt ul li {
	width: auto;
	padding-left: 0;
	background: none;
}

/*-----
Top Navigation
-----*/

.mainNav {
	width: auto;
	height: auto;
}

.topnav {
	float:left;
	width: 82px;
	height: 90px;
	display: table;
	border-left: 1px solid #01a2b8;
}

.topnavHolder {
	display: none;
}

.topnav a{
  height: 90px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  font-size:14px;
    padding: 0 5px 0 5px;
  margin-top: 7px;
  text-align: center;
  vertical-align: middle;
  display: table-cell; 
}

.topnav a.selected {
	background-color:#018a9d;
}


.topnav:hover, .topnav a.selected:hover {
	background-color: #169aae; 
}

.topnav.topnavHolder:hover {
	background-color: #018a9d; 
}

.topnav A:link {color:#ffffff; text-decoration:none}
.topnav A:visited {color:#ffffff; text-decoration:none}
.topnav A:hover {color:#ffffff; text-decoration:none;}


/*----------
Navbar (slider/section navigation)
----------*/

.navbar {
    margin: 0;
	border-radius: 0;
	min-height: 36px;
}

.navbar .container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}

.navbar-default {
	border: none; 
	background: #646464;
}

.container-fluid>.navbar-header {
	margin-left: 0;
	margin-right: 0;
}

.navbar-default .navbar-collapse {
	text-align: center;
}

.navbar-default .navbar-nav > li > a {
	font-size:12px;
    color: #ffffff !important;
	border-right:thin #ffffff;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  color: #ffffff;
  background-color: #4b4b4b;
    font-size:12px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
}

.navbar-default .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:open {
	background-color:#4b4b4b;
    color: #ffffff;
    border-bottom:thin #ffffff;
}

.navbar-nav>li>a {
padding-top: 8px;
padding-bottom: 8px;
}

.dropdown-menu li a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	background-color:#6a6a6a;
    color: #ffffff;
}

.dropdown-menu {
	background-color:#4b4b4b;
    color: #ffffff;
	border-radius: 0;
}

.dropdown-menu li a {
    color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #4b4b4b;
    color: #ffffff;
}

.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}




.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ffffff;
    margin-top: 5px;
    margin-right: -10px;
}

.container-fluid>.navbar-collapse, .navbar-nav {
	margin-left: 0;
	margin-right: 0;
}



/*-----
Footer
-----*/

#footerEntryContainer {
	margin-top: 18px;
}

#footer .col-6-of-12, #footer .col-6-of-12:first-child, #footer .col-6-of-12:last-child {
	width: 100%;
	padding: 0; /* gutter size */
}

.copyrightTxt{
	margin-right: 2.436%;
	text-align: right;
	width: 100%;
}

#footerEntryBp {
	background-color: #008396;
	min-width: 43px;
}

.link-col {
	padding-left: 25px;
	border-right: dotted #ffffff 1px;
}

.link-col-last {
	border-right: none;
}

.link-col a{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin-bottom:2px;
	color:#fff;
	display:block;
}
		
.link-col a:hover{
	text-decoration:underline;
	color:#000;
}
.link-col .selected{
	text-decoration:none;
	color:#000;
}

#footer {
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 15px 25px;
}

.footerBP {
	margin-top: 5px;
}

.facebooklockup2 {
	margin-top: 0;
	border-left: dotted #ffffff 1px;
	padding-left: 10px;
}

#footer .col-6-of-12.facebook {
	border-bottom: dotted #fff 1px;
	padding-bottom: 15px;
}
	
.facebookLogo{
	margin-right:5px;
}
	
.facebooktxt a{
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	font-size:12px;
	margin-top:5px;
}

/*-----
News Sidebar
-----*/

.readMore, .readMore a {
	float: none;
	line-height: 11px;
	margin-bottom: 0;
}

.latestNewsPanel, .latestNewsPanel2, [class*='col-'].latestNewsPanel, [class*='col-'].latestNewsPanel2 {
	margin-left: 0;
	height: auto;
	display: inline-block;
}

.frontPanelRight.col-4-of-12 {
	padding-left: 0px !important;
}

.latestNewsPanel2 hr, .latestNewsPanel hr {
	border-top: 2px solid #888888;
	margin-top: 18px;
	margin-bottom: 20px;
}

.newsHeader {
	display: inline-block;
}

h2.newsHeader2, .newsHeader2 h2 {
	margin: 0;
	display: inline-block;
}

.newsTxt p a {
	display: block;
}

/*-----
Slider
-----*/

.roster_slider img, .roster_slider .roster_slideri {
	margin: 0 !important;
}

.roster-edit {
	display: none;
}

/*----------
------------
Page Specific 
------------
----------*/

/* Front page specific */

.home #content {
	padding-left: 5px;
	padding-right: 5px;
}

.home #content [class*='col-']:first-child { padding-left: 10px !important; }

.home #content [class*='col-']:last-child { padding-right: 10px !important; padding-left: 10px !important; }

.frontLogo {
	margin-top:20px;
	margin-bottom:10px;
}
	
.frontPic {
	margin-bottom:10px;
}

.frontCopy p{	
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.3;
  color: #333;
}

.frontCopy {
	width: 100%; 
}


.frontbutton{
  float: left;
  width: 100%;
  height: 50px;
  background-color:#018a9d;
  moz-border-radius: 10px;
  border-radius: 10px;
  margin-top:15px;
  display: table;
  
}

.frontbutton a{
  width: 100%;
  height: 50px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  font-size:17px;
  margin-top: 7px;
  text-align: center;
  vertical-align: middle;
  display: table-cell; 
  color: #ffffff;
   text-decoration:none;
}

.frontbutton:hover {
	opacity: 0.8; 
}

#tabNavigation, #tabNavigation2, #tabNavigation3, #tabNavigation4 {overflow: hidden;}
#tabNavigation3 li, tabNavigation2 li {width: 100%;}

#tabNavigation3, tabNavigation2 {background-color: #ffffff;}

#tabNavigation3:hover, tabNavigation2:hover {background-color: #e9eaea;}

/*-----
Contact/Form
-----*/

#contentRightForm {
	position:relative;
	overflow: auto;
}

#subText {
	margin-left: 0;
}

#subText h3 {
	font-weight: bold;
    margin-left: 20pt;
    margin-top: 20pt;
}

.ccf-form-wrapper .form-title {
	padding-top: 0 !important;
}

/*-----
Map
-----*/

.iframeHolder {
	position: relative;
	width: 100%;
	padding-bottom: 72.16%;
}

.iframeHolder iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

/*-----
Students
-----*/

.studentBoxContainer {
	text-align: center;
}

.studentBox, .studentBox1 {
	float: none;
	display: inline-block;
	width: 195px;
}

.studentBox a, .studentBox1 a {
	text-decoration: underline;
}

.studentBox a:hover, .studentBox1 a:hover {
float:none;
width: inherit;
height: inherit;
text-decoration: none;
background: none;
border: none;
}

.studentBox:hover {
	background-color:#e1e1e1;
}

@media (max-width: 987px) {
	.studentBox1-of-3 {
		margin-bottom: 20px;
	}
	.studentBox3-of-3 {
		display: block;
		float: none;
		margin: 0 auto 40px auto;
	}
}

@media (min-width: 636px) and (max-width: 659px) {
	.studentBox1-of-3, .studentBox2-of-3 {
		display: block;
		float: none;
		margin: 0 auto 20px auto;
	}
}

/*----------
------------
Grid styling
------------
----------*/

#content, .row, [class*='col-'] {
	box-sizing: border-box; 
}

.row {
	margin: 0 0 20px 0;
	width: 100%;
}

.slideshowContainer .row, #footerEntryContainer.row {
	margin: 0 !important;
}

.row:before, 
.row:after {
	content:"";
	display: table ;
	 clear:both;
}

/* 
12 columns
Will need to change menu
*/

[class*='col-'] {
	float: left; 
	min-height: 1px;
	/*-- our gutter -- */
	padding: 0 20px; /* gutter size */
}

[class*='col-']:first-child { padding-left: 0; }

[class*='col-']:last-child { padding-right: 0; }

.pull-right[class*='col-']:first-child {
	padding-left: 10px;
	padding-right: 0;
}
	
.pull-left[class*='col-']:last-child {
	padding-left: 0;
	padding-right: 10px;
}

.col-12-of-12 {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.col-11-of-12 {
	width: 91.66%;
}

.col-10-of-12 {
	width: 83.33%;
}

.col-9-of-12 {
	width: 75%;
}

.col-8-of-12 {
	width: 66.66%;
    padding-right: 20px;
}

.col-7-of-12 {
	width: 58.33%;
}

.col-6-of-12 {
	width: 50%;
}

.col-5-of-12 {
	width: 41.66%;
}

.col-4-of-12 {
	width: 33.33%;
}

.col-3-of-12 {
	width: 25%;
}

.col-2-of-12 {
	width: 16.66%;
}

.col-1-of-12 {
	width: 8.33%;
}

.newsletter {
	text-align: center;
}

#content .newsletter.col-4-of-12 {
	width: 33.33%;
	padding: 0 5px;
}

@media (min-width: 521px) and (max-width: 635px) {
	.med-1-of-1 {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.med-1-of-1 .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.med-1-of-2 {
		width: 50%;
	}
	
	.med-1-of-2:first-child {
		padding-left: 0; /* gutter size */
		padding-right: 10px; /* gutter size */
	}
	
	.med-1-of-2:last-child {
		padding-left: 10px; /* gutter size */
		padding-right: 0; /* gutter size */
	}
	
	.med-m-t-0 {
		margin-top: 0 !important;
	}
}

@media (max-width: 800px) {
	.lg-med-1-of-1 {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.lg-med-pull-right {
		float: right;
	}
}

@media (min-width: 636px) {
	.col-12-of-12.med-1-of-2 {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 635px) {
	
	#content .col-8-of-12, #content .col-4-of-12,
	#content .col-8-of-12:first-child, #content .col-4-of-12:first-child,
	#content .col-8-of-12:last-child, #content .col-4-of-12:last-child,
	.frontPanelMiddle.col-3-of-12 {
		width: 100%;
		padding: 0; /* gutter size */
	}
	
	#content .frontPanelRight.col-4-of-12:last-child {
		padding: 0;
	}
	
	.frontPanelMiddle.col-3-of-12 {
		margin-bottom: 15px;
	}
	
	.p-r-30[class*='col-'], .p-r-30 {
		padding-right: 0; /* gutter size */
	}
	
	/*
	#content .newsletter.col-4-of-12 {
		width: 33.33%;
		padding: 0 5px;
	}
	
	#content .newsletter.col-4-of-12:first-child { padding: 0 10px 0 0; }

	#content .newsletter.col-4-of-12:last-child { padding-right: 0 0 0 10px; }
	*/
	.newsHomePanel, .newsHeader {
		margin-left: 0;
	}
	
	.latestNewsPanel, .latestNewsPanel2, [class*='col-'].latestNewsPanel, [class*='col-'].latestNewsPanel2 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.newsHomePanel {
		margin: 10px 0;
	}
	

	[class*='col-'] .reproButton {
		/*margin-right: -10px; /* gutter size */
	}
	
	[class*='col-'] .latestNewsPanel, [class*='col-'] .latestNewsPanel2 {
		/*margin-right: -10px; /* gutter size */
	}
}

/*-----
Page break for top navigation (first break) and newsletter images
-----*/

@media (max-width: 822px){
	#header {
		width: 100%;
		margin-left: 0;
		height: auto;
	}
	
	#logo, #logo2 {
		float:none;
		width:100%;
		background-color:#019FB5;
		padding:20px 0 20px 45px;
		margin: 0;
	}
	
	.mainNav {
		float:none;
		width:100%;
		margin-top:0px;
		background-color: #018a9d;
	}
	
	.mainNav:after {
		content:"";
		display: table ;
		clear:both;
	}
	
	.topnav {
		float:left;
		width: 50%;
		height: 41px;
		background-color:#018a9d;
		display: table;
		border-bottom: 1px solid #01a2b8;
	}
	
	.topnavHolder {
		display: table;
	}
	
	.topnav a{
		height: 40px;
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		font-weight: 300;
		font-size:14px;
		margin-top: 7px;
		text-align: center;
		vertical-align: middle;
		display: table-cell; 
	}
	
	.col-4-of-12 > .reproButton {
		margin: 10px 0;
	}
	
	.col-4-of-12 > .reproButton a {
		float: none;
		max-width: 100%;
	}
	
	.newsletter.col-4-of-12 {
		width: 50%;
	}
	
	.newsletter.col-4-of-12:last-child { {
		padding-left: 0;
	}
}

@media (max-width: 801px) {
	
	.frontPanelMiddle.col-3-of-12, .frontPanelRight.col-4-of-12 {
		width: 50%;
	}
	
	.frontPanelMiddle.col-3-of-12 {
		padding-left: 0;
	}

	#footer .linkContainer, #footer .infoContainer, .frontPanelLeft.col-5-of-12 {
		width: 100%;
	}

	.frontPanelLeft {
		border-right: none;
		border-bottom: #000 dotted 1px;
		margin-bottom: 15px;
	}

	#footer .linkContainer.col-8-of-12:first-child, #footer .infoContainer.col-4-of-12:first-child, .col-3-of-12:first-child,
	#footer .linkContainer.col-8-of-12:last-child, #footer .infoContainer.col-4-of-12:last-child, .col-3-of-12:last-child,
	.frontPanelLeft.col-5-of-12:first-child,.frontPanelLeft.col-5-of-12:last-child {
		padding-left: 0; /* gutter size */
		padding-right: 0; /* gutter size */
	}
	
	#footer .col-3-of-12:last-child {
		padding-left: 10px;
	}
	
	#footer .col-6-of-12, #footer .col-6-of-12:first-child, #footer .col-6-of-12:last-child {
		width: 50%;
	}

	
	.facebooklockup2 {
		border-top: dotted #ffffff 1px;
		border-left: none;
		padding-left: 0;
		width: auto;
		float: none;
		margin-top: 10px;
	}
	#footer .col-6-of-12.facebook {
		padding-top: 10px;
		border-bottom: none;
		border-right: dotted #FFF 1px;
		margin-top: 10px;
	}
	
	
	
	
	
	.facebooklockup2 {
		text-align: center;
	}
	.copyrightTxt2, .icdesignLink a {
		float: none;
		width: auto;
	}
}

@media (max-width: 821px){
	#content .newsletter.col-4-of-12 {
		width: 50%;
		padding: 0 0 0 10px;
	}
	
	#content .newsletter.col-4-of-12:first-child {
		padding: 0 10px 0 0;
	}
	
	#content .newsletter.col-4-of-12:last-child {
		padding-left: 0;
	}
}

@media (max-width: 521px){
.col-3-of-12 {
	width: 100%;
}
.col-3-of-12:first-child { padding-left: 0; /* gutter size */ }
.col-3-of-12:last-child { padding-right: 0; /* gutter size */ }

.frontPanelMiddle.col-3-of-12, .frontPanelRight.col-4-of-12 {
	width: 100%;
	padding-left: 0; /* gutter size */
	padding-right: 0; /* gutter size */
}

.col-12-of-12.med-1-of-2 {
	padding-left: 0; /* gutter size */
	padding-right: 0; /* gutter size */
}

.newsTxt h2{
	font-size: 18px;
}

.newsTxt h5 {
	font-size: 14px;
}

.newsTxt p {
	line-height: 1em;
	margin-top: 6px;
	font-size: 14px;
}

.frontPic {
	text-align: center;
}

#footer {
	padding-left: 0;
	padding-right: 0;
}

#footer .link-col {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	border-right: none;
	border-bottom: dotted #ffffff 1px;
	margin-bottom: 15px;
}

#footer .col-6-of-12, #footer .col-6-of-12:first-child, #footer .col-6-of-12:last-child {
	width: 100%;
	padding: 0 10px; /* gutter size */
}

.copyrightTxt2 { font-size: 13px;}
#footer a{
	width:100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	margin-bottom:15px;
	text-align:center;
	display:block;
	}
#footerEntry {
	width: auto;
	float: right;
}
#footerEntryContainer {
	background-color: #008396;
}
.facebooklockup2 {
	margin-top: 0;
	border-top: none;
}

	#footer .col-6-of-12.facebook {
		border-bottom: dotted #FFF 1px;
		border-right: none;
		margin-top: 0;
	}
	
	.topnav {
		float: none;
		width: 100%;
	}
	
	.topnav.topnavHolder {
		display: none;
	}

	#logo, #logo2 {
		padding-left: 12px;
	}
	
	.studentBox, .studentBox1 {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.studentBox {
		margin-bottom: 20px;
	}
	
	.staffPic {
		float: none;
		margin-right: 0;
	}
	
	#content .newsletter.col-4-of-12 {
		width: 100%%;
		padding: 0;
	}
}

@media (max-width: 722px){
	.newsPanel .col-8-of-12, .newsPanel .col-4-of-12,
	.newsPanel .col-8-of-12:first-child, .newsPanel .col-4-of-12:first-child,
	.newsPanel .col-8-of-12:last-child, .newsPanel .col-4-of-12:last-child,
	#content .col-6-of-12, #content .col-6-of-12:first-child, #content .col-6-of-12:last-child {
		width: 100%;
		padding: 0; /* gutter size */
	}
	
	#content .col-6-of-12:first-child {
		padding-bottom: 15px;
	}
	
	.contentRightFormMap {
		margin: 0 10px;
	}
	
	.col-6-of-12 > .reproButton {
		margin: 10px 0;
	}
	
	.col-6-of-12 > .reproButton a {
		float: none;
		max-width: 100%;
	}
}



@media (max-device-width: 667px)
  {

body {
  padding-top: 0px;
  padding-bottom: 0px;
  background:url(../../mvs/css/images) no-repeat top center #fff;
  color: #ffffff;
}
      
.container{
width:100%;
top:0;
padding-left:0px;
padding-right:0px;
/*min-height:100%;
height:100%;*/
}


  }
/*-----
Menu resize
-----*/
@media (max-width: 821px) {
	.navbar {
		float:none;
		width: 100%;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-top: 0px;
		padding-right: 0px;
	}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color: #ffffff;
font-size: 12px;
}
.dropdown-menu li a {
  color: #ffffff;
    border-bottom:1px #ffffff;
}
      
.navbar-default .navbar-nav > li > a {
	font-size:13px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    color: #ffffff;
	border-bottom:1px #ffffff;
    margin-left:0; 
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #ffffff;
    font-size:13px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
  background-color: #4b4b4b;
}
      
      
.navbar-default .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:open {
	background-color:#4b4b4b;
    color: #ffffff;
}

.dropdown-menu li a:hover {
	background-color:#6a6a6a;
    color: #ffffff;
}

.dropdown-menu {
	background-color:#4b4b4b;
    color: #ffffff;
	margin-left: 0;
}

.dropdown-menu li a {
    color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #4b4b4b;
    color: #ffffff;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #ffffff;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;
  font-size:13px;
  margin-left: 0;
padding-left: 20px;
}
}



.newsPanelSingle {
	margin: 10px 0 0 0;
	padding-bottom: 0;
}